body {
  min-width: 1400px;
}

#wrapper {
  height: auto;  
  padding: 0 10px;
  margin: 0 auto;
  min-width: auto;
  max-width: 1200px;
  box-sizing: border-box;
}


#wrapper ul, 
#wrapper li,
#qa01 ul,
#qa01 li{
  list-style: none;
}

#default_set_bnr {
  margin: 100px auto 50px;
}

#default_set_bnr::before,
#default_set_bnr::after {
  display: none;
}

#qa01 {
  font-family: "Noto Sans JP", sans-serif;
}
/* 見出し */

#ranking_before {
  clear: both;
  margin: 0 13px 10px;
  font-family: "Noto Sans JP", sans-serif;
  color: #ffffff;
  background: #1f7792;
  font-weight: 400;
  font-size: 25px;
  height: 60px;
  box-sizing: border-box;
  line-height: 1;
  display: flex;
  align-items: center;
  padding-left: 25px;
}

/*
看板部分
----------------------------*/
#security_camera_top_wrap {
  font-family: "Noto Sans JP", sans-serif;
  margin-bottom: 97px;
}

/* 上側リンクリスト */
#security_camera_top .top_link {
  display: flex;
  column-gap: 10px;
  margin: 0 auto 58px;
  justify-content: center;
  padding: 0 18px;
  list-style: none;
}

#security_camera_top .top_link li a {
  width: 177px;
  height: 71px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  background: #e4eef9;
  color: #0266cb;
  font-size: 17px;
  line-height: 1;
  font-feature-settings: "palt";
  gap: 7px;
  font-weight: 800;
  letter-spacing: 0.08em;
  box-sizing: border-box;
  padding-bottom: 5px;
}

#security_camera_top .top_link li a .sub {
  font-size: 14px;
  font-weight: 500;
  letter-spacing: normal;
}

#security_camera_top .top_link li a.three_rows {
  font-size: 16px;
  letter-spacing: normal;
  gap: 5px;
  padding-bottom: 0;
}

/* 看板 */
#security_camera_top {
  max-width: 1200px;
  z-index: 1;
  margin: 0 auto;
  padding: 0;
  position: relative;
}


#security_camera_top .text_wrap {
  text-align: left;
  margin-bottom: 34px;
  max-width: 1055px;
  margin: 0 auto;
  width: 100%;
}

#security_camera_top .text_wrap h1 {
  width: 100%;
  font-size: 35px;
  font-weight: 700;
  text-shadow: 2px 3.464px 0px rgba(0, 0, 0, 0.15);
  margin:0 auto 27px;
  color: #000000;
  line-height: 1;
  display: flex;
  align-items: center;
}

#security_camera_top .text_wrap p {
  font-size: 13px;
  line-height: 1.5;
  color: #000000;
  font-weight: normal;
  margin: 0;
}


/* 
 タイプから選ぶ
------------------------------------------*/
#security_camera_type {
  font-family: "Noto Sans JP", sans-serif;
  margin-top: 138px;
}

#security_camera_type .area_title {
  color: #ffffff;
  background: #1f7792;
  font-weight: 400;
  font-size: 25px;
  height: 60px;
  box-sizing: border-box;
  line-height: 1;
  display: flex;
  align-items: center;
  padding-left: 25px;
  margin: 0 0 40px;
}

#security_camera_type ul {
  display: flex;
  justify-content: space-between;
  padding: 0;
  column-gap: 13px;
  margin: 0 0 80px;
}


#security_camera_type ul li {
  width: calc((100% - 13px * 3 + 28px) / 4);
  margin: 0;
  border-radius: 8px;
  background: #f6f6f6;
  box-sizing: border-box;
  padding: 20px;
}

#security_camera_type ul li a {
  width: 100%;
  height: 100%;
}

#security_camera_type ul li a:hover {
  opacity: 0.8;
}

#security_camera_type ul li img {
  border-radius: 5px;
  width: 100%;
  height: auto;
  margin-bottom: 17px;
}

#security_camera_type ul li h3 {
  font-size: 17px;
  font-weight: 700;
  margin: 0 0 10px;
  color: #000000;
  text-align: center;
}

#security_camera_type ul li .description {
  font-size: 14px;
  margin: 0 0 14px;
  text-align: center;
  color: #333333;
  font-feature-settings: "palt";
  line-height: 1.7;
}

#security_camera_type ul li a .button {
  display: flex;
  width: 205px;
  height: 32px;
  align-items: center;
  justify-content: center;
  position: relative;
  font-size: 13px;
  border-radius: 100vh;
  background: #478db9;
  color: #ffffff;
  margin: 0 auto;
  box-sizing: border-box;
  border:2px solid #478db9;
}

#security_camera_type ul li a .button::after {
  content: "";
  width: 6px;
  height: 12px;
  border-left: 6px solid #ffffff;
  border-top: 6px solid #478db9;
  border-bottom: 6px solid #478db9;
  position: absolute;
  display: block;
  inset: 50% 16px auto auto;
  transform: translateY(-50%);
  box-sizing: border-box;
}

#security_camera_type ul li a:hover .button {
  color: #478db9;
  background: #ffffff;
}

#security_camera_type ul li a:hover .button::after {
  border-left-color: #4f8db9;
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}

#security_camera_type .fittings_bnr {
  display: flex;
  justify-content: space-between;
  width: 800px;
  height: 160px;
  margin: 0 auto;
  background: #e8f1f4;
}

#security_camera_type .fittings_bnr:hover {
  opacity: 0.8;
}

#security_camera_type .fittings_bnr img {
  width: 180px;
  height: auto;
}

#security_camera_type .fittings_bnr .text_wrap {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 12px;
}

#security_camera_type .fittings_bnr .text_wrap h3 {
  font-size: 25px;
  font-weight: 700;
  position: relative;
  display: flex;
  align-items: center;
  gap: 15px;
  margin: 0;
  color: #000000;
}


#security_camera_type .fittings_bnr .text_wrap h3::after {
  content: "";
  width: 8px;
  height: 16px;
  border-left: 8px solid #478db9;
  border-top: 8px solid #e8f1f4;
  border-bottom: 8px solid #e8f1f4;
  display: block;
  box-sizing: border-box;
}

#security_camera_type .fittings_bnr .text_wrap p {
  margin: 0;
  font-size: 14px;
  line-height: 1.7;
  color: #333333;
}

/* 
バナー
--------------------------------------------------*/
#qa01 .service_bnr {
  width: 1100px;
  margin: 90px auto 0;
}


#qa01 .service_bnr img {
  width: 100%;
  height: auto; 
}

/* 
防犯カメラとは
--------------------------------------------------*/
#about_security_camera {
  width:900px;
  margin:90px auto 40px;
  padding:38px 40px 40px 40px;
  box-sizing:border-box;
  background:#e8f1f4;
  border-radius:9px;
}

#about_security_camera .about_area-title {
  font-size:26px;
  font-weight: 800;
  color:#1f7792;
  margin-top: 0;
}

#about_security_camera .about_area-desc > p {
  font-size: 15px;
  line-height: 1.87;
}

#about_security_camera .about_area-howto {
  margin:15px auto 0;
  box-sizing:border-box;
}

#about_security_camera .about_area-howto .about_area_inner {
  margin-top: 39px;
  background: #ffffff;
  padding: 35px 38px 26px;
}

#about_security_camera .about_area-howto .about_area_inner h3 {
  position: relative;
  text-indent: 1em;
  color: #1f7792;
  font-size: 20px;
  font-weight: 800;
  margin: 0 0 10px;
}
#about_security_camera .about_area-howto .about_area_inner h3::before {
  content: "";
  width: .5em;
  height: .5em;
  background: #1f7792;
  position: absolute;
  left: 5px;
  top: 20px;
  display: block;
  transform: rotate(-45deg) translate(50%, -50%);
}

#about_security_camera .about_area-howto .about_area_inner dt {
  margin: 0;
  font-weight: 700;
  font-size: 15px;
}

#about_security_camera .about_area-howto .about_area_inner dd {
  margin: 0;
  font-size: 15px;
  line-height: 1.56;
  padding-top: 6px;
  font-weight: 400;
}

#about_security_camera .about_area-howto .about_area_inner section {
  margin-bottom: 25px;
}

#about_security_camera .about_area-howto .about_area_inner section:nth-last-of-type(1) {
  margin-bottom: 0;
}

#about_security_camera .about_area-howto .about_area_inner section ul {
  margin: 0 auto 0;
  padding: 0;
  
}

#about_security_camera .about_area-howto .about_area_inner section ul li {
  position: relative;
  margin: 0 0 6px;
  padding-left: 1em;
}

#about_security_camera .about_area-howto .about_area_inner section ul li::before {
  /* 全角「・」文字化け回避のためにUnicodeで記述する */
  content:"\30FB";
  position: absolute;
  left: 0;
  color: #000000;
  font-size: 1em;
}

#about_security_camera .about_area-howto .about_area_inner section table {
  width: 100%;
  border-collapse: collapse;
  margin-top: 21px;
}

#about_security_camera .about_area-howto .about_area_inner section table th.bg_gray {
  font-weight: 700;
  background: #eeeeee;
  font-size: 15px;
  text-align: left;
  padding: 4px 25px 6px;
}

#about_security_camera .about_area-howto .about_area_inner section table th.title_row {
  font-size: 15px;
  border-right: 1px solid #eeeeee;  
  border-bottom: 1px solid #eeeeee;
  padding: 10px 24px 11px;
  font-weight: 500;
  text-align: left;
  vertical-align: top;
}

#about_security_camera .about_area-howto .about_area_inner section table td {
  font-size: 15px;
  border-right: 1px solid #eeeeee;  
  border-bottom: 1px solid #eeeeee;
  padding: 10px 24px 11px;
  font-weight: 500;
}

#about_security_camera .about_area-howto .about_area_inner section table td:nth-last-of-type(1) {
  border-right: none;
}
/* 
TOPへ戻る
--------------------------------------------------*/
.to_top_wrap .button_to_top {
  width: 420px;
  height: 58px;
  display: flex;
  margin: 0 auto 60px;
  background: #2e80ff;
  border-radius: 100vh;
  align-items: center;
  justify-content: center;
  font-weight: 700;
  position: relative;
  padding-right: 1em;
  font-size: 18px;
  color: #ffffff;  
}

.to_top_wrap .button_to_top::before {
  position: absolute;
  z-index: -1;
  content: "";
  width: 420px;
  height: 58px;
  display: flex;
  margin: 0 auto;
  background: #f3f3f3;
  border-radius: 100vh;
  right: -5px;
  bottom: -5px;
}

.to_top_wrap .button_to_top::after {
  content: "";
  width: 0;
  height: 0;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  border-bottom: 6px solid #ffffff;
  border-top: 0;
  position: absolute;
  left: 270px;
}

/* 
お問い合わせ
--------------------------------------------------*/
#security_camera_contact_area {
  margin: 0 auto 145px;
  width: 1100px;
  box-sizing: border-box;
  background: #eeeeee;
  border-radius: 10px;
  padding: 10px 10px 40px;
}
#security_camera_contact_area h2 {
  padding: 0 0 10px;
  border-bottom: 3px #dddddd dotted;
  font-size: 1.6em;
  font-weight: bold;
  color: #0a298a;
  text-align: center;
}
#security_camera_contact_area .txt {
  margin: 15px 0;
  text-align: center;
}
#security_camera_contact_area > ul {
  margin: 0 auto;
  padding: 0;
  list-style: none;
  width: 800px;
  display: flex;
  justify-content: space-between;
}
#security_camera_contact_area > ul > li {
  width: 33%;
}
